<?xml version="1.0" encoding="utf-8"?>
<TextDatabase xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="texts.xsd" Version="4.18.0">
  <Texts>
    <Text Id="TextId1" TypographyId="Default" Alignment="Center" Direction="LTR">
      <Translation Language="GB">&lt;number&gt;</Translation>
    </Text>
    <Text Id="__SingleUse_93GD" TypographyId="Default" Alignment="Left" Direction="LTR">
      <Translation Language="GB">0</Translation>
    </Text>
    <Text Id="ResourceId1" TypographyId="Typography_00" Alignment="Center" Direction="LTR">
      <Translation Language="GB">Start</Translation>
    </Text>
    <Text Id="__SingleUse_SZA8" TypographyId="Typography_00" Alignment="Center" Direction="LTR">
      <Translation Language="GB">Reset</Translation>
    </Text>
    <Text Id="__SingleUse_81OI" TypographyId="Default" Alignment="Left" Direction="LTR">
      <Translation Language="GB">0</Translation>
    </Text>
    <Text Id="__SingleUse_91EM" TypographyId="Default" Alignment="Left" Direction="LTR">
      <Translation Language="GB">:</Translation>
    </Text>
    <Text Id="__SingleUse_HC6V" TypographyId="Default" Alignment="Left" Direction="LTR">
      <Translation Language="GB">Bomba</Translation>
    </Text>
    <Text Id="__SingleUse_45Z3" TypographyId="Typography_00" Alignment="Center" Direction="LTR">
      <Translation Language="GB">Reset</Translation>
    </Text>
    <Text Id="ResourceId2" TypographyId="Typography_00" Alignment="Center" Direction="LTR">
      <Translation Language="GB">Stop</Translation>
    </Text>
  </Texts>
  <Typographies>
    <Typography Id="Default" Font="Asap-Regular.ttf" Size="80" Bpp="4" WildcardCharacterRanges="0-9" />
    <Typography Id="Typography_00" Font="Asap-Regular.ttf" Size="20" Bpp="4" FallbackCharacter="?" />
  </Typographies>
</TextDatabase>
